=== debian/control ===
Source: jolicloud-webapp-stardoll
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-stardoll
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.stardoll.com/en/
Description: Jolicloud web application for Stardoll
 The Stardoll web site running in a simple Jolicloud window.
